MAL-2023-4221

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/libmaskvirtualpyw/MAL-2023-4221.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-4221
Published
2023-02-27T15:24:21Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in libmaskvirtualpyw (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (1a0befd84460e2f0d1babcb5f8c0eb9396372fc1879b764144412cf1f02dc0dd)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / libmaskvirtualpyw

Package

Name
libmaskvirtualpyw
View open source insights on deps.dev
Purl
pkg:pypi/libmaskvirtualpyw

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected